Commit 7f697301 authored by Jordan Justen's avatar Jordan Justen

Merge branch 'maint-1.5'

* maint-1.5:
  debian: Release 1.5.2-2.1.
  debian: Add Build-Depends: libudev-dev.
parents fa348d05 b489c83c
waffle (1.5.2-2.1) unstable; urgency=medium
* Non-maintainer upload.
* Add B-D: libudev-dev (Closes: #846704).
-- Andrey Rahmatullin <wrar@debian.org> Wed, 14 Dec 2016 22:53:42 +0500
waffle (1.5.2-2) unstable; urgency=low
* Improve debian package descriptions
......
......@@ -10,6 +10,7 @@ Build-Depends: binutils (>> 2.18),
libgl1-mesa-dev | libgl-dev,
libglu1-mesa-dev | libglu-dev,
libgbm-dev,
libudev-dev,
libwayland-dev,
libx11-dev,
pkg-config,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment